<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_CraneAndHeron_flk/datastream/MP3/PKZ_196X_CraneAndHeron_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.771+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.03');"><img class="media" title="00:00:00.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.072-4.632">Amnobiʔi <span class="non-verbal">(</span>žura-<span class="non-verbal">)</span> žuravelʼ i saplʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.53');"><img class="media" title="00:00:04.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T6"></a><a name="T8"></a><a name="T6"></a><a name="T6"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.632-9.11904046204794">Dĭgəttə žuravelʼ: <span class="non-verbal">"</span><span class="non-verbal">(</span>Kal-<span class="non-verbal">)</span> Kalam monoʔkosʼtə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.02');"><img class="media" title="00:00:09.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T11"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.11904046204794-11.025">Šobi sablʼanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.92');"><img class="media" title="00:00:11.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.025-12.919">Măndə: Ej kalam<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.82');"><img class="media" title="00:00:12.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.919-14.523">Unnʼa amnolam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.42');"><img class="media" title="00:00:14.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.523-17.607">Dĭgəttə dĭ kambi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.51');"><img class="media" title="00:00:17.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T25"></a><a name="T24"></a><a name="T21"></a><a name="T24"></a><a name="T21"></a><a name="T24"></a><a name="T21"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.607-21.991019359865607">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Ădnakă kalam dĭʔnə tibinə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.89');"><img class="media" title="00:00:21.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.991019359865607-22.84399926773667">Kambi dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.74');"><img class="media" title="00:00:22.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.84399926773667-24.802"><span class="non-verbal">"</span>Măn kalam tănan tibinə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.7');"><img class="media" title="00:00:24.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T38"></a><a name="T35"></a><a name="T36"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T37"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.802-27.650423857145356">A dĭ măndə: <span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn ej ilem<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.55');"><img class="media" title="00:00:27.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T74"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.650423857145356-30.463461192660148">Dĭgəttə dĭ kalla dʼürbi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.36');"><img class="media" title="00:00:30.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T50"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T46"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.463461192660148-33.446">Dĭgəttə žurav: <span class="non-verbal">"</span>Zrʼa măndəm ej ibiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.35');"><img class="media" title="00:00:33.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T51"></a><a name="T51"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.446-35.541"><span class="non-verbal">(</span>Ka- kal-<span class="non-verbal">)</span> Kalam monoʔkosʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.44');"><img class="media" title="00:00:35.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.541-36.83612397169365">Šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.74');"><img class="media" title="00:00:36.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.83612397169365-39.302531114206616">Dĭ măndə: <span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn ej kalam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.2');"><img class="media" title="00:00:39.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.302531114206616-41.78227018721965">Dĭgəttə mĭmbiʔi<span class="non-verbal">,</span> mĭmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.68');"><img class="media" title="00:00:41.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.78227018721965-43.78532764753829">I dăre maːluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.69');"><img class="media" title="00:00:43.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.78532764753829-46.31432911511152">I tüjö dăre amnolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.21');"><img class="media" title="00:00:46.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.31432911511152-47.555">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>